@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #0E4E91;
    font: 700 1.125em/1.2 Calibri, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 790px;
    margin: 1rem auto;
    border: solid 2px #0D4E91;
    background-color: #fff;
    overflow: hidden;
    padding: 1.125rem 2rem 0.75rem 0.75rem;
}
h1 {
    margin: 0.25rem -0.5rem 1rem 0;
    padding: 1rem;
    border-radius: 22px;
    font-size: 1.4em;
    line-height: 1.2;
    background-color: #0E4E91;
    color: #fff;
    text-align: center;
}
h1 span {
    font-size: 0.7em;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    text-align: center;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0;
    list-style: none;
}
li {
    padding-left: 1.75rem;
    line-height: 1.25;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -1.125rem;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.flex div {
    border: 2px solid #C3C7C9;
    border-radius: 24px;
    padding: 0.5rem 0.5rem 0.75rem;
}
.left {
    width: 387px;
}
.right {
    width: 300px;
}
footer {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 421px;
    height: 207px;
    background: url('../images/bg.png') no-repeat center;
    padding: 2.5rem 1rem 0 0;
}
.qr {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    justify-content: flex-end;
}
.qr p {
    text-align: center;
    width: 180px;
}
footer > p {
    position: absolute;
    left: 0.5rem;
    bottom: 0.75rem;
    font-size: 0.875em;
    line-height: 1.3;
}
@media only screen and (max-width: 789px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    header {
        display: flex;
        justify-content: center;
    }
    h1 {margin-left: 0;}
    .flex {
        display: block;
    }
    .left, .right {
        width: auto;
        margin-bottom: 1rem;
    }
    footer {
        width: auto;
        height: auto;
        background: #C3C7CA;
        padding: 1rem;
        position: static;
    }
    .qr p {
        width: auto;
    }
    .qr {
        flex-direction: column;
        align-items: center;
        gap: 1rem;
        margin-bottom: 1rem;
    }
    footer p {
        text-align: center;
    }
    footer > p {
        position: static;
    }
}
@media only screen and (max-width: 480px) {
    h1 {
        font-size: 1.25em;
    }
}